Bug 28339 - foreign language support
foreign language support
Status: CLOSED WONTFIX
Product: Source-Navigator
Classification: Retired
Component: gui (Show other bugs)
4.5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: irox
irox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 15:34 EST by Vladimir Bormotov
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:34:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Bormotov 2001-02-19 15:34:33 EST
1. koi8-r.enc don't included in tcl distribution coming with SN.
2. Editor don't accept russian input from keyboard (XFree86, Xkb)
3. in ~/.sn/profile added line
encoding:koi8-r
but, in "Preferences" dialog (Colors&Fonts tab) I see iso8859-1 encoding
for current font, and in "Choose Font" dialog I can't choose another font
encoding.

this bugreprt for 4.5.2 version.
Comment 1 Elliot Lee 2004-08-23 15:34:14 EDT
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.

Note You need to log in before you can comment on or make changes to this bug.